@charset "UTF-8";

/*

Tauranga.co.nz Splash

Rich Text Editor

font-family: 'Gotham_Book', Arial, Helvetica, sans-serif;
font-family: 'Gotham_Book_Italic', Arial, Helvetica, sans-serif;
font-family: 'Gotham_Medium', Arial, Helvetica, sans-serif;

*/


@font-face {
font-family: 'Gotham_Book';
src: url('webfonts/Gotham-Book.eot');
src: url('webfonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
	 url('webfonts/Gotham-Book.woff') format('woff'),
	 url('webfonts/Gotham-Book.ttf') format('truetype'),
	 url('webfonts/Gotham-Book.svg#Gotham_Book') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Gotham_Book_Italic';
src: url('webfonts/Gotham-BookItalic.eot');
src: url('webfonts/Gotham-BookItalic.eot?#iefix') format('embedded-opentype'),
	 url('webfonts/Gotham-BookItalic.woff') format('woff'),
	 url('webfonts/Gotham-BookItalic.ttf') format('truetype'),
	 url('webfonts/Gotham-BookItalic.svg#Gotham_Book_Italic') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Gotham_Medium';
src: url('webfonts/Gotham-Medium.eot');
src: url('webfonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
	 url('webfonts/Gotham-Medium.woff') format('woff'),
	 url('webfonts/Gotham-Medium.ttf') format('truetype'),
	 url('webfonts/Gotham-Medium.svg#Gotham_Medium') format('svg');
font-weight: normal;
font-style: normal;
}





html {
height:100%;
font-size: 62.5%;
}

body  {
color:#fff;
font-family: 'Gotham_Book', Arial, Helvetica, sans-serif;
font-size: 19px;
font-size: 1.9rem;
background:#050601;
margin:0;
padding:0;
}

p  {
padding:0;
margin:0 0 20px 0;
}

ul	{
}
ol,
li	{
}


td, th	{
color:#fff;
font-family: 'Gotham_Book';
font-size: 19px;
font-size: 1.9rem;
}

a  {
color:#4b4b4b;
text-decoration:underline;
}
a:hover  {
color:#01a1a3;
text-decoration:underline;
}
a:focus,
a:active {
outline:none;
}


a img	{
border:0;
}

div, span, section, article, aside, header, footer, nav  {
margin:0;
padding:0;
}

.alignRight	{
float:right;
margin:0 0 15px 30px;
}

.alignCenter	{
text-align:center;
}

/*
Defined in the media queries in [client_name]-responsive.css
Put here so admin can use the class name to wrap wide elements .
*/
.wide768	{
}



